.container-home {margin: 0 auto; width:98%; text-align: left;}
.container-contest {margin: 0 auto; width:93%; text-align: left;}
.bs-hero-unit{padding: 1em 0 0.5em 2em;}
h4 {text-transform: none; color: #4D4D4D;}
#filterBtn{margin-top:20px;}
.filterRow{margin-bottom:0px;}
.plusone_n{border:1px solid #ccc;padding:3px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.dashboard_item{width:214px;margin: 0 15px 13px 0;background-color: #fff;}.dashboard_item .issue_picture{border:1px solid #ccc;}
.dashboard_item_home{line-height: 13px ;font-size:11px; width:105px; min-height:200px; height:200px !important;margin:1px 20px 10px 0;float:left;padding:0.3em 1em 0;background-image:url('/images/wall.png');border:1px solid #ccc;-webkit-box-shadow:1px 2px 3px 1px #cccccc;box-shadow:1px 2px 3px 1px #cccccc;}.dashboard_item .issue_picture{border:1px solid #ccc;}
.dashboard_item_home img{margin: 6px 0; max-width:100%; width:100% !important;}
.dashboard_item .attributes {padding: 8px 8px;border:1px solid #ccc;border-top: none;}
.dashboard_item .attributes .issue-details img {width: 100%; vertical-align: top; max-width: 11px; margin-right: 4px;}
.dashboard_item .attributes .location {font-size: 90%;}
.dashboard_item .attributes blockquote {border: none; padding-left: 8px; margin-left: 24px; margin-top: 4px; min-height: 12px;}
.dashboard_item .attributes hr {margin: 8px 0 4px;}
.dashboard_item:hover {background-color: rgb(249, 249, 249);}


.issues-loader {position: absolute;bottom: 0px;z-index: 1000000;text-align: center;width: 100%;margin-top: 280px;}
.issue-container{position:relative;}
.issue-container .plusone_btn,.dashboard_item .plusone_btn{position:absolute;top:80px;left:15px;display:none;}
.issue-container .delete_btn,.dashboard_item .delete_btn{position:absolute;top:120px;left:15px;display:none;}
.author-details blockquote {border: none; padding-left: 8px;}
.state{float:right;}.state.open{color:#9d261d;}
.state.progress{color:#000000;}
.state.close{color:#46a546;}
.navbarLogin{margin-right:30px;}
#loggedLabel{margin-top:9px;}
#map{width:100%;border:1px solid #ccc;}
#single_issue{text-align:left;margin-bottom: 2em;}
#single_issue .address{padding: 0.5em 0;margin: 0 -0.5em;}
#single_issue .voted{font-weight:bold;}
#single_issue .plusone_btn{margin-bottom:5px;}
#single_issue .attributes{border:1px solid #ccc;border-top:0;padding:10px;}
#about{text-align:justify;}#about .well{max-width:340px;padding:20px;}
#about #team-image{width:inherit;text-align:center;}
#followus{text-align:left;}
#supportus{text-align:center;}
.addthis{margin:0 auto;text-align:center;display:inline-block;}
.googmaps{margin-top:20px;}
.ui-combobox{position:relative;display:inline-block;}
.ui-combobox-toggle{position:absolute !important;top:0;bottom:0;margin-left:-1px;padding:0 !important;}
.ui-combobox-input{margin:0;padding:0.4em;}
.no-issue{margin: 0 0 0 3.5em;}
#onlyMe{height:20px;width:20px;}
img{max-width:none;}
#map img{max-width:none}
.filter-control {margin: 0 12px 0 0;}
.filter-control input,.filter-control select{padding-left: 10px;margin: 0 1em 0 0;}
.filter-control-options{display: inline-block;}
label#forOnlyMe {font-size: 14px;font-weight: normal;line-height: 25px;}
.login-box{text-align: center;}
a.login-with-fb{background: url('/images/fb-login.png') 0 0 no-repeat;margin: 0 auto;display:block;width:80px;height: 30px;text-indent:-9999px;}
div#about{margin: 0 0 3em 0;}
h2.about {padding:2em 0 0.5em 0;}
h2.about.first {padding:0 0 0.5em 0;}
ul.nav{margin: 1em 0 0;}
ul.nav li a.nav-item{text-transform:uppercase;font-size:16px;}
ul.nav li a.nav-item-about{color: #E74B22;}
.user-login-details{margin-bottom: 2.1em;/*padding: 1em 0 0 1em;*/}
blockquote{margin: 0 0 0.7em;}
.author-details blockquote {min-height: 30px;}
.hide{display:none;}
/*.debug {background-color: red;}*/
.social-network{padding: 1.3em 0.6em 0;}
img.issue_picture{max-width:100%; max-height: 200px;}
img.issue_picture_detail{max-width:100%; max-height: 100%;}
img.issue_picture_index{width: 100%;}
.issue-form{margin: 0 2.5em; font-size: 14px}
#new-issue-form input#anonymous{margin: 0 0 0 1em;}
#new-issue-form input#location, #new-issue-form textarea{width:90%;}
#new-issue-form select{width:93%;}
#new-issue-form .smaller{line-height: 0.8em;margin: 0 0 1em 0;}
#new-issue-form h3{margin: 0 0 0.1em;padding: 0;line-height: 1em;}
#new-issue-form .chars{font-size:0.9em;line-height: 0.8em;margin: 0 0 1em;}
#new-issue-form .viewer{display: table;}
#new-issue-form .box{display: table-cell;text-align: right;vertical-align: middle;} /*height is defined using js*/
#new-issue-form .box img.preview{margin: -0.2em; max-width: 80px;}
.error{color:red;font-size: 1em;}
.form-map{background:url(/images/ajax-loader3.gif) no-repeat center center;height:500px;}
#submitting{height:50px;background:url(/images/ajax-loader4.gif) no-repeat center center;}
#dialog-tag-details{display: none}
/*#dialog-tag-details .issue-details{background-color:#E74A22;color:#fff;padding: 0.3em 0.6em;}
#dialog-tag-details .location{padding: 0.3em 0.6em;}
.filters-form{box-shadow: 2px 2px 3px rgba(113, 120, 119, 0.6);}*/
.filters-checkbox{ vertical-align: middle;}
/*.filters-table{box-shadow: 2px 2px 3px rgba(113, 120, 119, 0.6);}*/
.filters-table-image{text-align: center;}
#login-form input#anonymous{margin: 0 0 0 1em;}
#login-form input#location, #login-form textarea{width:90%;}
#login-form select{width:93%;}
#login-form .smaller{line-height: 0.8em;margin: 0 0 1em 0;}
#login-form h3{margin: 0 0 0.1em;padding: 0;line-height: 1em;}
#login-form .chars{font-size:0.9em;line-height: 0.8em;margin: 0 0 1em;}
#login-form .viewer{display: table;}
#login-form .box{display: table-cell;text-align: right;vertical-align: middle;} /*height is defined using js*/
#login-form .box img.preview{margin: -0.2em; max-width: 80px;}
#new-user-form input#anonymous{margin: 0 0 0 1em;}
#new-user-form input, #login-form textarea{width:90%;}
#new-user-form select{width:93%;}
#new-user-form .smaller{line-height: 0.8em;margin: 0 0 1em 0;}
#new-user-form h3{margin: 0 0 0.1em;padding: 0;line-height: 1em;}
#new-user-form .chars{font-size:0.9em;line-height: 0.8em;margin: 0 0 1em;}
#new-user-form .viewer{display: table;}
#new-user-form .box{display: table-cell;text-align: right;vertical-align: middle;} /*height is defined using js*/
#new-user-form .box img.preview{margin: -0.2em; max-width: 80px;}
.text-state-open{
	background: -moz-radial-gradient(ellipse farthest-corner, #fb710e, rgba(251, 113, 14, 0.3), rgba(255, 255, 255, 0));
	background: -webkit-radial-gradient(ellipse farthest-corner, #fb710e, rgba(251, 113, 14, 0.3), rgba(255, 255, 255, 0));
	background: radial-gradient(ellipse farthest-corner, #fb710e, rgba(251, 113, 14, 0.3), rgba(255, 255, 255, 0));
}
.text-state-resolved{
	background: -moz-radial-gradient(ellipse farthest-corner, #88bd24, rgba(136, 189, 36, 0.3), rgba(255, 255, 255, 0));
	background: -webkit-radial-gradient(ellipse farthest-corner, #88bd24, rgba(136, 189, 36, 0.3), rgba(255, 255, 255, 0));
	background: radial-gradient(ellipse farthest-corner, #88bd24, rgba(136, 189, 36, 0.3), rgba(255, 255, 255, 0));
}
.contest-download-about img {
	width: 140px;
	margin: 0 4px;
}

h5.contest {
	text-transform: none;
}

.contest-shared a {
 display: inline-block;
}

.contest-pics {
	text-align: center;
}
.contest-pics img {
	max-width: 95%;
}


.contest-explanation {
	color: #FB7400;
}

.nav-list-about li a {
	padding: 3px 0;
}
 
.home-download-about {
	padding-top: 22px;
}

.home-download-about img {
	width: 130px;
	margin: 0 4px;
}

.how-it-works-content {
	border: 1px solid #E74A22;
	text-align: center;
	padding: 12px;
}

.how-it-works-content img {
	height: 98%;
	width: 98%;
	max-width: 220px;
	max-height: 150px; 
}

.how-it-works-title {
	display: inline-block;
	position: absolute;
	margin: -10px 0 0 20px;
	padding: 0 10px;
	float: left;
	background: white;
	color: #4D4D4D;
}

.how-it-works-content img {
	margin: 6px;
}

.vignette-style {
	margin-bottom: 10px;
	padding:0.3em 0;
	background-image:url('/images/wall.png');
	border:1px solid #ccc;
	-webkit-box-shadow:1px 2px 3px 1px #cccccc;
	box-shadow:1px 2px 3px 1px #cccccc;
}

.web-post-issue-link a {
  text-decoration: underline;
}

.submit-issues-invit {
	padding-top: 18px;
	font-size: 14px;
	margin: auto;
}

.home-map-and-issues {
	margin-top: 22px;
}

.home-map-link {
	font-size: 12px;
	font-weight: normal;
}

.icon-plus-sign.icon-3x {
	text-decoration: none;
}

.home-map {
	margin-top: -4px;
}
.form-centred-text form {
	margin: auto;
}

.pro-issue-picture img {
	max-width: 100%;
	padding-top: 4px;
}

.log-view .log-title {
	border-bottom: 1px solid rgba(0,0,0, 0.15);
	margin-bottom: 4px; 
}


.log-view .log-detail .span4 {
	color: black;
	padding: 8px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 4px; -moz-border-radius: 4px;-webkit-border-radius: 4px;
	min-height: 110px;
}

.log-view .log-detail .span12 {
	color: black;
	padding: 8px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 4px; -moz-border-radius: 4px;-webkit-border-radius: 4px;
	min-height: 110px;
}

.log-view .log-detail .span6 {
	color: black;
	padding: 8px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 4px; -moz-border-radius: 4px;-webkit-border-radius: 4px;
	min-height: 110px;
}

.pro-box {
	border: 1px solid black;
	padding: 12px 8px;
	margin-bottom: 12px;
}

.pro-box-title {
	display: inline-block;
	position: absolute;
	margin: -10px 0 0 20px;
	padding: 0 10px;
	float: left;
	background: white;
	color: #4D4D4D;
}
.pro-textarea {
	resize: none;
	height: 80px;
}

.small-input {
	height: 24px;
	font-size: 14px;
}

.tools-bar {
	padding: 8px 0;
}

.tools-bar .btn {
	margin-left: 8px;
}


.map-.location { display: none; position: absolute; z-index: 100; width: 350px; height: auto; margin: 5px 0 0 -175px; padding: 5px; background: url(../img/overlay-c.png); background: rgba(78,78,92,0.25); }
.map-.location.on { display: block; }
.map-.location:before { position: absolute; top: -5px; left: 50%; width: 10px; height: 10px; margin: 0 0 0 -5px; background: url(../img/location-a-arrow.png) 50% 0 no-repeat; content: ' '; }
.map-.location .inner { width: 100%; padding: 10px; background: #fff; }
.map-location .inner:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
.map-location p.type { float: right; margin: 0 -20px 5px 0 }
.map-location figure { float: left; max-width: 70px; margin: 0; }
.map-location figure a { display: block; padding: 4px; border: 1px solid #dbdbdb; background: #f9f7f5; }
.map-location figure img { display: block; max-width: 60px; height: auto; margin: 0; }
.map-location figure ~ * { margin-left: 80px !important; }
.map-location h3 { margin: 0 0 7px; font-size: 16px;}
.map-location p { margin: 0 0 7px; color: #aaa; font-size:0.8em; line-height: 1.2; }
.map-location p.number { color: #5e676c; font-size: 0.9em; }
.map-location { display: none; position: absolute; z-index: 100; width: 350px; height: auto; margin: 5px 0 0 -175px; padding: 5px; background: url(../img/overlay-c.png); background: rgba(78,78,92,0.25); color: #5e666c; }
.map-location.on { display: block; }
.map-location:before { position: absolute; top: -5px; left: 50%; width: 10px; height: 10px; margin: 0 0 0 -5px; background: url(../img/location-a-arrow.png) 50% 0 no-repeat;}
.map-location .inner { width: 100%; padding: 12px 10px; background: #fff; }
.map-location .inner:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
.map-location p:first-child { margin-top: 0; }

.ui-dialog-buttons {
	background-color: white;
	padding: 4px;
	border: 1px solid rgba(0,0,0,0.2);
}

.item:hover {
	background-color: #f9f7f5;
}

select,
textarea {color: #666; font-size: 12px; font-weight: 600; }


.ui-dialog-content {
	font-size: 14px;
	padding: 8px;
}

.ui-dialog-buttonset { 
	padding-top: 8px;
	border-top: 1px solid rgba(0,0,0,0.2);
	text-align: right;
}

.ui-dialog-buttonset button { 
	margin-left: 8px;
}

.form-data small {
	line-height: 12px;
	font-size: 10px;
}

label.error {
	cursor: default;
}


.modal-footer .btn {
	background: none;
  background-color: #948989;
  text-shadow: none;
}

.ui-helper-hidden-accessible {
	display: none;
}


.ui-autocomplete {
  max-height: 100px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
  background: white;
  position: absolute;
  width: 200px;
  border: 1px solid #efefef;
  padding: 4px;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
  height: 100px;

}

.ui-autocomplete {
  max-height: 600px;
  min-width: 240px;
  width: inherit;
}

.ui-autocomplete li {
  font-size: 16px;
  padding: 4px 8px;
  min-width: 200px;
}

.ui-autocomplete li a {
	color: #545454;
}

.ui-autocomplete li.ui-state-hover {
  background-color: #CFCFCF;
}


.color-open {
  color: #f77448;
}
.color-resolved {
  color: #89cc1f;
}
.color-in_progress {
  color: #6b98b5;
}
.color-planned {
  color: #5dc9e6;
}
.color-rejected {
  color: #aaaa5a;
}
.color-deleted {
  color: #a09696;
}

.carousel .item:hover {
    background-color: inherit !important; 
}

.carousel-control:hover, .carousel-control:focus {
	color: #545454;
	
}